@media (min-width: 1200px)
{
  .container {
      max-width: 1140px;
  }

  .r-col-12-xl {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
   .r-col-6-xl {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
   .r-col-8-xl {
      -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
   .r-col-4-xl {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

   .r-mt-0-xl{
   margin-top: 0!important;
  }
  .r-mt-1-xl{
   margin-top: .25rem!important;
  }
  .r-mt-2-xl{
   margin-top: .5rem!important;
  }
  .r-mt-3-xl{
   margin-top: 1!important;
  }
  .r-mt-4-xl{
   margin-top: 1.5rem!important;
  }
  .r-mt-5-xl{
   margin-top: 2rem!important;
  }

  .mb-r-xl-0{
   margin-bottom: 0!important;
  }
}

@media  (max-width: 1199px)
  {
    .container {
      max-width: 960px;
  }
  .r-col-12-l {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
   .r-col-6-l {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
   .r-col-8-l {
      -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
   .r-col-4-l {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .r-mt-0-l{
   margin-top: 0!important;
  }
  .r-mt-1-l{
   margin-top: .25rem!important;
  }
  .r-mt-2-l{
   margin-top: .5rem!important;
  }
  .r-mt-3-l{
   margin-top: 1!important;
  }
  .r-mt-4-l{
   margin-top: 1.5rem!important;
  }
  .r-mt-5-l{
   margin-top: 2rem!important;
  }

   .r-mt-0-l{
    margin-top: 0!important;
  }
  .r-mb-0-l{
    margin-bottom: 0!important;
  }
}
@media  (max-width: 991px)
  {
    .container {
      max-width: 720px;
  }
  .r-col-12-m {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
   .r-col-6-m {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
   .r-col-8-m {
      -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
   .r-col-4-m {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

   .r-mt-0-m{
   margin-top: 0!important;
  }
  .r-mt-1-m{
   margin-top: .25rem!important;
  }
  .r-mt-2-m{
   margin-top: .5rem!important;
  }
  .r-mt-3-m{
   margin-top: 1!important;
  }
  .r-mt-4-m{
   margin-top: 1.5rem!important;
  }
  .r-mt-5-m{
   margin-top: 2rem!important;
  }

   .r-mt-0-m{
    margin-top: 0!important;
  }
  .r-mb-0-m{
    margin-bottom: 0!important;
  }
}

@media  (max-width: 767px)
{
  .container {
      max-width: 540px;
  }
  .r-col-12-s {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
   .r-col-6-s {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
   .r-col-8-s {
      -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
   .r-col-4-s {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
   .r-mt-0-s{
   margin-top: 0!important;
  }
  .r-mt-1-s{
   margin-top: .25rem!important;
  }
  .r-mt-2-s{
   margin-top: .5rem!important;
  }
  .r-mt-3-s{
   margin-top: 1!important;
  }
  .r-mt-4-s{
   margin-top: 1.5rem!important;
  }
  .r-mt-5-s{
   margin-top: 2rem!important;
  }

  .r-mt-0-s{
    margin-top: 0!important;
  }
  .r-mb-0-s{
    margin-bottom: 0!important;
  }
}
@media  (max-width: 575px)
{
  .container {
      max-width: 500px;
  }
  .r-col-12-xs {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
   .r-col-6-xs {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
   .r-col-8-xs {
      -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
   .r-col-4-xs {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
   .r-mt-0-xs{
    margin-top: 0!important;
  }
  .r-mt-xs{
    margin-bottom: 0!important;
  }
}
@media  (max-width: 350px)
{
  .container {
      max-width: 300px;
  }
  .r-col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
   .r-col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
   .r-col-8 {
      -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
   .r-col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
   .mt-mb-0{
    margin-top: 0!important;
  }
  .r-mb-0{
    margin-bottom: 0!important;
  }
}